/*
    Theme Name:ushikufilm
    Theme URI:
    Description:ushikufilm.com
    Template:generic
    Author:artNOMAD
    Author URI:https://www.ushikufilm.com
    Version:1.5
*/
body {
  font-family: "Marcellus", "Shippori Mincho", serif;
  background: #000;
  color: #ccc;
}

h1{font-size:32px}
h2{font-size:28px;}
h3{font-size:24px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}

small, sup, sub {
    line-height: 1;
}

/* Common */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix:before {
  content: "";
  display: block;
  clear: both;
}

.clearfix {
  display: block;
}

/* Header */
#header {
  width: 100%;
  padding: 20px 5% 10px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 10;
  background: #000;
}

#logo-container {
  height: 120px;
}

#container {
  padding: 2% 5% 0;
  border-bottom: #fff solid 1px;
}
#footer {
  padding: 2% 5%;
}

#branding {
  display: flex;
  align-items: center;
  width: auto;
}

#site-description {
  margin-left: 1em;
  letter-spacing: 2px;
  color: #ccc;
}

#site-description span {
  display: block;
}

.menu {
  text-transform: uppercase;
}

#menu .current_page_item a {
  color: #767676;
}

.bogo-language-switcher {
  display: flex;
  clear: right;
  float: right;
  background-color: #000;
  padding: 10px 20px 10px 30px;
}

.bogo-language-switcher::before {
  content: "Language";
  padding: 6px 0;
  font-size: 18px;
  color: #ccc;
}

.bogoflags, .bogoflags-before::before {
  display: none;
}

.bogo-language-switcher li {
  margin: 5px 10px;
  text-align: center;
}

.bogo-language-switcher li a {
  display: inline-block;
  max-height: 30px;
  padding: 5px 20px;
  background-color: #ccc;
  text-decoration: none;
  font-size: 16px;
  color: #000;
  opacity: 0.6;
  line-height: 1;
}

.bogo-language-switcher li.current {
  display: none;
}

.bogo-language-switcher li a:hover {
  opacity: 1;
  transition: 0.3s ease-in-out;
}

.bogoflags-us::before {
  content: none;
}

.bogoflags-jp::before {
  content: none;
}

.learn-menu {
  clear: both;
  display: flex;
  justify-content: center;
  margin-top: 10px;
  padding: 5px;
  background: #333;
}

.learn-menu li {
  display: flex;
  margin: 0 10px;
}

.learn-menu li a {
  color: #ccc;
}

/* Content */
h1, h2, h3, h4, h5 {
  font-weight: normal;
  letter-spacing: 2px;
  text-align: center;
}

input[type="submit"], button, .button {
  background: #000;
  font-family: inherit;
}

table caption {
  margin-bottom: 0.5em;
  text-align: left;
}

table p {
  margin-bottom: 0.5em;
}

#container {
  background: #000;
}

#content {
  width: 100%;
  padding-right: 0;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

.entry-content ul li::before, .widget-container ul li::before, .comment-body ul li::before {
  position: static;
  margin: 0;
  content: none;
}

a.more-link {
  color: #ccc;
}

.entry-title {}

.entry-content {
  margin-bottom: 5%;
}

.entry-content p {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  text-justify: inter-world;
}

.entry-content a {
  color: #ccc;
}

.content {
  margin-bottom: 80px;
}

/* Front Page */
.video {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.video .aligncenter {
  margin-top: 0;
}

.logline ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-left: 0;
}

.logline ul::after {
  content: "";
  display: block;
  width: 30%;
  height: 0;
}

.logline li {
  width: 30%;
  padding: 20px;
  box-sizing: border-box;
  list-style-type: none;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.logline li h3, .logline li p {
  margin: 0 0 1em;
  color: #ccc;
}

.logline button {
  display: block;
  margin: auto;
  opacity: 0.8;
}

.overview {}

.swiper-container {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-top: 100px;
  position: relative;
  overflow: hidden;
}

.swiper-slide {
  text-align: center;
  margin-bottom: 1em;
  height: auto;
}

.swiper-slide-inner {
  height: 100%;
  margin: 0 70px;
  padding: 50px;
  background-image: linear-gradient(90deg, #000, #666, #000);
}

.swiper-slide .img-block {
  text-align: center;
  margin-bottom: 1em;
}

.swiper-slide .img-block img {
  max-width: 80%;
}

.swiper-slide .text-block h4 {
  margin: 0 0 1em;
}

.swiper-slide .text-block p {
  max-width: 100%;
  margin: 0 0 0.5em;
  text-align: center;
  text-justify: none;
}

.swiper-button-next, .swiper-button-prev {
  color: #ccc;
}

/* Page */
.button-container {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  background-image: linear-gradient(90deg, #000, #666);
  padding: 20px;
  margin: 20px 0;
}

button:hover {
  opacity: 0.5;
}

.button-container p {
  margin: 0;
}

input[type="submit"], button, .button {
  white-space: nowrap;
}

.synopsis {
  max-width: 640px;
  margin: 30px auto 100px;
  font-size: 18px;
  line-height: 1.8;
}

.reform-proposal {
  max-width: 640px;
  margin: auto;
  border: solid 1px #ccc;
  border-collapse: collapse
}

.reform-proposal th {
  vertical-align: middle;
}

.reform-proposal th,
.reform-proposal td {
  padding: 20px;
  border: solid 1px #ccc;
}

.reform-proposal p:first-of-type {
  margin-top: 0;
}

ul.section-map {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 999;
  transform: translate(0%, -50%);
}

ul.section-map::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 1px;
  left: calc(50% - 1px);
  border-left-style: dashed;
  border-left-width: 1px;
  border-color: #ccc;
  z-index: 1;
  opacity: .4;
}

ul.section-map li {
  padding: 0;
  position: relative;
  background: #000;
}

ul.section-map li a {
  padding: 10px;
  display: block;
  outline: none;
}

ul.section-map li a span.box {
  float: none;
  width: 14px;
  height: 14px;
  padding: 0;
  border-style: solid;
  border-width: 1px;
  border-color: #ccc;
  background: #fff;
  position: relative;
  display: block;
  border-radius: 100px;
  z-index: 9;
  -o-transition: background .3s ease-in-out;
  -moz-transition: background .3s ease-in-out;
  -webkit-transition: background .3s ease-in-out;
  transition: background .3s ease-in-out;
}

ul.section-map li span.text {
  position: absolute;
  background: #000;
  color: #ccc;
  right: -500px;
  top: -1px;
  height: 28px;
  padding: 5px 10px;
  font-size: 16px;
  z-index: -1;
  white-space: nowrap;
  -o-transition: right .2s ease-in-out;
  -moz-transition: right .2s ease-in-out;
  -webkit-transition: right .2s ease-in-out;
  transition: right .2s ease-in-out;
}

ul.section-map li a:hover span.box,
ul.section-map li.current-section a span.box {
  background-color: #333;
  outline: none;
}

ul.section-map li:hover span.text,
ul.section-map li:focus span.text,
ul.section-map li:active span.text {
  right: 32px;
}

ul.section-map li a:hover span.box,
ul.section-map li a.current-section span.box {
  background-color: #333;
}

ul.section-map li a:hover span.box,
ul.section-map li a.current-section span.box {
  background-color: #333;
  outline: none;
}

.press-list {
	max-width: 640px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: auto;
}
.press-list div {
	width: 32%;
	box-sizing: border-box;
	margin: 0 5px 10px;
	padding: 10px;
	background: #333;
	text-align: center;
}
.press-list img {
	margin: 1em 0 0;
}


@media screen and (max-width: 768px) {
  body.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }

  #branding {
    float: left;
  }

  #site-title {
    width: 24%;
  }

  #site-description {
    font-size: 12px;
    text-align: left;
  }

  #menu {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    overflow-y: scroll;
	  -webkit-overflow-scrolling: touch;
  }

  #menu {
    background-color: rgba(0, 0, 0, 0.75);
  }

  #menu .menu-toggle {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 100;
  }

  #menu .menu-icon {
    font-size: 50px;
    line-height: 1;
  }

  #menu .menu-toggle:hover,
  #menu .menu-toggle:focus {
      color: #ccc;
  }

  #menu.toggled {
    width: 100%;
    color: #ccc;
  }

  #menu div:first-of-type {
    clear: both;
  }

  #search {
    clear: both;
    margin-top: 0;
  }

  .bogo-language-switcher {
    position: absolute;
    top: 72px;
    right: 2%;
    padding: 0;
  }

  .bogo-language-switcher li a,
  .bogo-language-switcher::before {
    font-size: 14px;
  }

  .logline li {
    width: 47%;
  }

  .button-container {
    flex-direction: column;
  }

  .swiper-slide-inner {
    display: block;
    margin: 0;
    padding: 20px 50px;
  }

  .logline ul::after {
    width: 47%;
  }

  .swiper-slide .text-block {
    margin-left: 0;
  }
  .swiper-slide .text-block p {
    max-width: 100%;
  }

  .text-block h4,
  .img-block figure {
    text-align: center;
  }

  .reform-proposal {
    width: 100%;
  }

  .synopsis {
    width: auto;
    margin: 30px auto 100px;
    font-size: 18px;
    line-height: 1.8;
  }
}

@media screen and (max-width: 599px) {
  #branding {
    width: 25%;
  }

  #site-title {
    width: auto;
  }

  #site-description {
    display: none;
  }

  .bogo-language-switcher {
    float: left;
    margin-top: 3%;
    margin-left: 10px;
    position: static;
  }

  .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4 {
    width: auto;
  }

  .entry-content p {
    width: auto;
  }

  .learn-menu {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }

  .learn-menu li {
    align-items: center;
    font-size: 12px;
  }

  .logline ul::after {
    display: none;
  }

  .logline li {
    width: 100%;
  }

  .reform-proposal {
    border: none;
  }

  .reform-proposal th {
    display: none;
  }

  .reform-proposal td {
    display: block;
    border: none;
    padding: 20px 0 0;
  }

  .reform-proposal strong {
    display: block;
    border-bottom: #f4f4f4 solid 1px;
  }

  ul.section-map {
    display: none;
  }
  .press-list div {
	  width: 100%;
  }
}
